var tura >=0, integer;
var mini >=0, integer;

s.t. munkaido: 45 * tura + 40 * mini <= 35*(40*60);
s.t. maxt: tura <= 100;
s.t. maxm: mini <= 1200;
s.t. anyag: tura * 3 + 2 * mini <= 5400;

maximize haszon: tura * 32 + mini * 24;
end;